Subject: Re: ANN: B19.1+EGCS 1.0.2 built packages availble for d/l
From: [email-masked] (Michael Hirmke)

12 Apr 1998 08:14:16 -0700
Message-ID: <[email-masked]>
References: <352da220.13697906@smtp>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Theodore,

>
>... and I'm looking for a permanent home for these tar files as I have a
>fixed amount of server space and will eventually need to cycle some things
>out. Currently they are available on the 'files' page of m
>
>pre-built packages available include:
>
>   groff-1.11    termcap-1.3
>   less-3.32     vim-5.0 (X11 and console-only versions)
>   ncurses-4.1   InfoZip zip-2.2 & unzip-5.32 (no crypt supt.)
>   man-1.4d      python-1.5 (complete non-source package)

groff, less, ncurses, man and vim are already here on our German
GNUWIN32 site, but termcap, infozip and python are still missing.
So I would like to put them there - space is no issue here :)

[...]
>configuration files (.bashrc and a registry-editor script for configuring
>mount-points, along with plain-text documentation on both).

Would you like to rewrite your docs on how to build the packages, so
they fit into my package status report ?
Perhaps you already saw it here on the list - if not, here is a
description on how to upload and how to write the appropriate docs:

------------------------< snip snip snip >-----------------------------

   - how to upload to our German GNUWIN32 site:

         site: ftp.franken.de
         user: ftp/anonymous
     password: <email address>

     To get directly to the GNUWIN32 upload/incoming directory type
     "cd gnuwin32:" - note the trailing colon.

     Please always add a short readme on what you've uploaded.
     I'd like best, if the description would follow this format:

     ----------------------< snip snip snip >-------------------------
     *<package name>*
     --------------

     - system
       - <system type, i.e. Windows NT4, Windows 95, ...>

     - preliminaries
       - <which arrangements to make>

     - configure
       - <which changes and parameters are necessary for configure>

     - make
       - <which changes and parameters are necessary for make>

     - make install
       - <which changes and parameters are necessary for make install>

     - notes
       - <what else might be interesting to know>

     - package availability
       - on <site name>
       - in <path>
       - as <package name>

     - contributed by
       - <email address (<your name>)
     ----------------------< snip snip snip >-------------------------

     There is no need to tell me, that you have uploaded something,
     because I'll get informed automatically.

     Please note:
     *I will delete anything, which does not look like a useful*
     *GNUWIN32 package !*
     *So please don't upload any warez, spam or similar garbage !*

------------------------< snip snip snip >-----------------------------

And yes, we would like to have *all* your packages here, if they are not
yet existing. Just put them in our incoming directory.
I would move them to .../porters/Jump_Theodore/ then - if that'll be ok.

>
>Enjoy, ignore, use, whatever. ;^)

Of course - enjoy :))

>
>Regards,
>-Ted

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".